## dicteval 0.0.6

=== debian/changelog ===
dicteval (0.0.6-9) unstable; urgency=medium

  * debian/watch: fix version 5 format.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 24 Dec 2025 14:24:54 -0300

dicteval (0.0.6-8) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed the line Rules-Requires-Root: no.
  * debian/watch: updated version to 5.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 23 Dec 2025 22:03:53 -0300

dicteval (0.0.6-7) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.2.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 03 Mar 2025 15:53:55 -0300

dicteval (0.0.6-6) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/copyright: updated package years.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 28 Jan 2025 18:54:18 -0300

dicteval (0.0.6-5) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/gbp.conf: file created.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 18 Jan 2023 20:55:42 -0300

dicteval (0.0.6-4) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.6.1.
      - Removed X-Python3-Version line.
  * debian/copyright: updated packaging copyright years.
  * debian/upstream/metadata:
      - Fixed upstream metadata fields: Repository.
      - Removed obsolete field Name from debian/upstream/metadata (already
        present in machine-readable debian/copyright).

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 04 Jan 2023 15:41:56 -0300

dicteval (0.0.6-3) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.5.1.
      - Simplified python3 version request.
      - Updated DH to level 13.
  * debian/copyright: updated packaging copyright years.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Sat, 19 Dec 2020 21:19:04 -0300

dicteval (0.0.6-2) unstable; urgency=medium

  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Change Maintainer's email.
      - Change Vcs-* fields for new repository in salsa.
      - Bumped Standards-Version to 4.4.1.
      - Updated DH to level 12.
  * debian/copyright:
      - Change Maintainer's email.
      - Removed LICENCE file.
      - Updated packaging copyright years.
  * debian/salsa-ci.yml: created to start CI tests for Salsa.
  * debian/tests/*: added to perform trivial tests.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Sun, 22 Dec 2019 21:43:04 +0300

dicteval (0.0.6-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #915677).

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Wed, 05 Dec 2018 23:16:30 -0200
