=== debian/control ===
Source: dicteval
Section: python
Priority: optional
Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-all,
               python3-pytest-runner,
               python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://github.com/osantana/dicteval
Vcs-Browser: https://salsa.debian.org/debian/dicteval
Vcs-Git: https://salsa.debian.org/debian/dicteval.git
Testsuite: autopkgtest-pkg-python

Package: python3-dicteval
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
Description: Library to evaluate expressions in dict/json objects
 Module dicteval will evaluate basic types with no modifications but it will
 evaluate dicts (or json objects) containing keys started with = (equal)
 symbol. You can provide a dictionary with context to be used during
 evaluation process. You can also wrap your string content with @{} to force
 a Python eval() with the context provided.
